.html { margin:0; padding:0; width:100%; position:relative; font-family:Helvetica; font-size:11px; height:100%; }
.body { margin:0 auto; font-family:Helvetica, Arial, Verdana; font-size:12px; background-color:#000; height:100%; }

/* Фон */
.web-toplight { background:url(backgrou.jpg) no-repeat center 0; width:100%; height:150px; position:absolute; top:0; left:0; }
.web-bottomlight { background:url(backgrov.jpg) no-repeat center top; width:100%; height:0px; left:0; margin-top:-125px; z-index:10; }

/* Зелёный */
.web-footer-menu > div.left { left:0; width:5px; background:url(green_ba.png) no-repeat 0 0; }
.web-footer-menu > div.right { right:0; width:5px; background:url(green_bb.png) no-repeat 0 0; }
.web-footer-menu ul { height:20px; background:url(green_bc.png) repeat-x 0 0; margin:0; padding:0; }
.web-grid { width:950px; margin:0 auto; position:relative; clear:both; }

/* Язык */
.changecountry { position:absolute; left:5px; top:1px; background:url(language.png) no-repeat 0 0; line-height:18px; padding:0 0 0 25px; height:18px; }
.changecountry a { padding:0; background:none; }
.changecountry .rep { background:url(languagf.png) repeat-x 0 0; line-height:18px; display:block; float:left; padding:0 0 0 5px; }
.changecountry .close { background:url(languagg.png) no-repeat 0 0; line-height:18px; height:18px; display:block; float:left; width:25px; }


/* Нижнее меню */
.web-sitenav-2 ul.level-1 > li > a { font-weight:bold; z-index:200; background:url(menu_sep.png) no-repeat right bottom; position:relative; padding:42px 10px 2px 0; display:block; white-space:nowrap; color:#FFF; text-decoration:none; font-size:12px; }
.web-footer-menu a { color:#FFF; text-decoration:none; padding:0 10px 0 10px; background:url(menu_sep.png) no-repeat right center; }
.web-footer { clear:both; color:#FFF; text-align:center; margin:35px auto 25px auto; width:100%; position:relative; z-index:300; clear:both; font-size:11px; }
.web-footer-menu { line-height:20px; position:relative; height: 20px; padding:0 5px; margin:0 auto; text-align:center; width:860px; }
.web-footer-menu li { display:inline;  }
.web-footer-menu li.web-lastitem a { background:none; }
.web-footer-privacy { padding:15px 0 0 0; clear:both; }


/* Заголовок */
.ghei_chunk h2 { font-size:40px; margin:0 0 .75em 0 !important; color:#6dc01c; font-weight:normal !important;}
